@ECHO OFF
ATTRIB -R ..\WW2.SQS

ECHO INSTALLING YELLOWJACKET FOR TFDS P51B TO YOUR WW2.SQS

.\SQZIP -a -f 51COCKPITPHOTO.BMP ..\WW2.SQS .\BMP

echo YELLOWJACKET FOR TFDS P51B IS INSTALLED..... NOW CLOSE DOS SESSION
